package com.eitc.patient.enums;

/**
 * DiagnosisTypeTemplateReviewStatusEnum
 *
 * @author mtx
 * @date: 2024/05/20 16:50
 */
public enum DiagnosisTypeTemplateReviewStatusEnum {

    // 1待审核，2已审核
    WAIT_AUDITING(1, "待审核"),
    ALREADY_AUDITING(2, "已审核");

    private final Integer code;
    private final String info;

    DiagnosisTypeTemplateReviewStatusEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
